RSFP_SALESFORCE_DESC="The Salesforce Plugin allows integration between RSForm! Pro and the salesforce.com Web2Lead service. The integration is done silently while running in the background, so the user (form submitter) will not notice anything in the frontend."

RSFP_SALESFORCE_INTEGRATION="ادغام با سایت فروشگاهSalesforce"
RSFP_SLSF_USE_INTEGRATION="آیا از Integration استفاده می کنید ?"
RSFP_SLSF_LEAD_SOURCE="منبع راهنمایی"
RSFP_SLSF_LEAD_SOURCE_DESC="ممکن است: وب، تلفن استعلام، مراجع شریک، خریداری فهرست و یا موارد دیگر باشد"
RSFP_SLSF_FIRST_NAME="نام"
RSFP_SLSF_LAST_NAME="نام خانوادگی"
RSFP_SLSF_TITLE="عنوان"
RSFP_SLSF_COMPANY="شرکت"
RSFP_SLSF_EMAIL="ایمیل"
RSFP_SLSF_PHONE="تلفن"
RSFP_SLSF_STREET="خیابان"
RSFP_SLSF_CITY="شهر"
RSFP_SLSF_STATE="استان"
RSFP_SLSF_ZIP="کد پستی"
RSFP_SLSF_DEBUG="فعال کردن اشکال زدایی ?"
RSFP_SLSF_DEBUG_EMAIL="اشکالزدایی به ایمیل"
RSFP_SLSF_OID="شناسه سازمان"
RSFP_SLSF_DESCRIPTION="شرح"
RSFP_SLSF_INDUSTRY="صنعت"
RSFP_SLSF_MOBILE="موبایل"
RSFP_SLSF_FAX="فکس"
RSFP_SLSF_WEBSITE="آدرس سایت"
RSFP_SLSF_SALUTATION="سلام اول نامه"
RSFP_SLSF_SALUTATION_DESC="مقادیر ممکن: آقای., خانم., مهندس., دکتر., پرفسور."
RSFP_SLSF_REVENUE="درآمد سالانه"
RSFP_SLSF_EMPLOYEES="تعداد کارکنان"
RSFP_SLSF_CUSTOM_FIELDS="فیلدهای سفارشی Salesforce"
RSFP_SLSF_CUSTOM_FIELD_API_NAME="شناسه فیلد سفارشی"
RSFP_SLSF_CUSTOM_FIELD_API_VALUE="مقدار فیلد سفارشی"
RSFP_SLSF_ADD_CUSTOM_FIELD="اضافه کردن فیلد های سفارشی"
RSFP_SLSF_CAMPAIGN_ID="شناسه شرکتی بین المللی"